@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {max-width: 100%; height: auto;}
html {scroll-behavior: smooth}

.img-full {min-width: 100%;}

.top-links{position:relative;z-index: 100000;}
.login-links{position:absolute;top: 35px;font-size:14px;}
.login-links a{color:#000}
.login-links a:hover{color:#f598ab}
.cart-links{position:absolute;top: 35px;right:0;}
.cart-links .fa{font-size:21px;color:#f598ab; padding:0 5px}

section{padding:50px 0;}
.botlines {margin: 0;padding: 0 0 5px 0;display: block;color: #410025;border-bottom: 6px solid #7a261e;margin-bottom: 20px;height: 6px;width: 100px;}
.product-cols{padding-left:5%;padding-right:5%;}
.products-list{margin-bottom:30px;}
.products-list h3, .lb-album li h3{font-size:16px;line-height:22px;margin:12px 0 0 0}
.products-list p{font-size:14px;line-height:20px;}
.products-list span.price{font-size:14px;font-weight:500;}
.btn-buynow{font-size:14px;font-weight:500;color:#f598ab;border:1px solid #f598ab;background:white;padding: 1px 13px;margin:5px 0 0 0;display: inline-block;transition-property: background;transition-duration: 1s;transition-timing-function: linear;}
.btn-buynow:hover{background: #f598ab;color:#000;text-decoration:none;}

.btn-shopnow{font-size:16px;font-weight:700;color:#7a261e;border:1px solid #7a261e;padding: 4px 13px;margin:5px 0 0 0;display: inline-block;transition-property: background;transition-duration: 1s;transition-timing-function: linear;}
.btn-shopnow:hover{background: #7a261e;color:#f598ab;text-decoration:none}

.btn-shopAll{font-size:16px;font-weight:700;color:#fff;text-transform:uppercase;background:#7a261e;padding: 4px 13px;margin:5px 0 0 0;display: inline-block;transition-property: background;transition-duration: 1s;transition-timing-function: linear;}
.btn-shopAll:hover{background: #f598ab;color:#fff;text-decoration:none}

.banner-pic{background:url(../img/banner-pic.jpg) no-repeat center center;padding:60px 15px;}
.banner-pic h3{font-size:33px;line-height:31px;font-weight:700;color:#7a261e;text-transform:uppercase;}
.banner-pic h2{font-size:73px;line-height:45px;font-weight:800;letter-spacing:-2px;color:#7a261e;text-transform:uppercase;}
.banner-pic h4{font-size:70px;line-height:60px;font-weight:800;letter-spacing:-2px;color:#7a261e;text-transform:uppercase;}
.brown-line{height:10px; background:#7a261e;display: inline-block;width: 100%;}

.brown-box{background:#7a261e;padding:40px 20px;min-height:340px;color:#fff;}
.brown-box p{color:#fff;font-weight:600}
.pink-box{background:#f598ab;padding:40px 20px;min-height:340px;color:#000;}
.pink-box p{font-weight:600}
#contact-form{padding:0 30px}
.contact-form-wrapper input, .contact-form-wrapper textarea{width:100%;border-radius:4px;outline:0;margin-bottom:10px;font-size:14px;border: #f598ab 1px solid;background:transparent;padding: 13px 13px 13px 13px;color:#000;}

.submitbtn{width:auto!important;cursor:pointer;background:#7a261e;border: #7a261e 1px solid;font-size:16px;border-radius:4px;outline:0;color: #fff;padding: 13px 25px!important;}
.submitbtn:hover{background:#f598ab;border: #f598ab 1px solid;color:#fff}

footer{background:url(../img/footerbg.jpg) no-repeat center center; background-size:cover;padding:80px 0 0px 0;}
footer h3{color:#000000;font-size:19px;text-transform:uppercase;font-weight:600;}
footer p{color:#000000;font-size:14px;line-height:23px;font-weight:500;}
footer ul{padding:0}
footer ul li {list-style:none;color:#000000;font-size:14px;line-height:23px;font-weight:500;}
footer ul li a{color:#ebebeb;text-transform:uppercase;}
.ftr-logo{text-align:right}
.copyright{border-top:1px solid rgba(122, 38, 30, 0.2);padding:20px 0 10px 0;}
.copyright p{color:#000000;font-size:13px;line-height:20px;font-weight:500;}
.copyright p a{color:#000000;text-decoration:underline}
.social-footer {padding: 0;margin:0;list-style: none;text-align: right;}
.social-footer li {display: inline-block;margin: 0;padding:0 4px;margin-left: 0;font-size: 24px;}
.social-footer li a .fa{color:#fff}
.social-footer li a:hover .fa{color:rgba(122, 38, 30)}
#myBtn {position: fixed;width: auto;display: none;bottom: 50px;right: 0px;border: 0;padding:0}
#myBtn a{padding:5px 10px;font-weight:600;font-size: 17px;color:#fff;text-transform:uppercase;background:#e91775;display:inline-block;text-align: center;}
#myBtn a:hover{background:#000;color:#e91775}
.home .carousel-item {min-height:480px;background: no-repeat center center scroll;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.innerbanner .carousel-item, .innerbannerthanku .carousel-item {min-height: 280px;background: no-repeat center center scroll;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}



.lb-album {padding:0;}
.lightbox-image{padding:20px 0 5px 0; border-radius:0px;background:#fff}
.lb-album li{float: left;list-style:none;position: relative;width:25%;padding:20px;}
.lb-album li > a, .lb-album li > a img{display: block;}
.lb-album li > a{	position: relative;}
.lb-overlay{width: 0px;height: 0px;position: fixed;overflow: hidden;left: 0px;top: 0px;padding: 0px;z-index: 99;text-align: center;background:rgba(245,152,171,0.4);}
.lb-overlay > div{position: relative;width: 550px;margin: 10px auto 0px auto;-webkit-transition: opacity 0.3s linear 1.3s;-moz-transition: opacity 0.3s linear 1.3s;-o-transition: opacity 0.3s linear 1.3s;-ms-transition: opacity 0.3s linear 1.3s;transition: opacity 0.3s linear 1.3s;}
.lb-overlay a.lb-close{background: #f598ab;z-index: 1001;color: #000;position: absolute;top: 4px;left: 50%;font-size: 22px;font-weight:bold;line-height: 22px;text-align: center;width: 50px;height: 23px;overflow: hidden;margin-left: -25px;-webkit-transition: opacity 0.3s linear 1.2s;-moz-transition: opacity 0.3s linear 1.2s;-o-transition: opacity 0.3s linear 1.2s;-ms-transition: opacity 0.3s linear 1.2s;transition: opacity 0.3s linear 1.2s;}
.lb-overlay img{max-height: 100%;position: relative;}
.lb-overlay:target {width: auto;height: auto;bottom: 0px;right: 0px;padding: 0px 100px 120px 100px;}
.lb-overlay:target img {-webkit-animation: fadeInScale 1.2s ease-in-out;-moz-animation: fadeInScale 1.2s ease-in-out;-o-animation: fadeInScale 1.2s ease-in-out;-ms-animation: fadeInScale 1.2s ease-in-out;animation: fadeInScale 1.2s ease-in-out;}
.lb-overlay:target a.lb-close, .lb-overlay:target > div{opacity: 1;filter: alpha(opacity=99);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=99)";}
@-webkit-keyframes fadeInScale {
  0% { -webkit-transform: scale(0.6); opacity: 0; }
  100% { -webkit-transform: scale(1); opacity: 1; }
}
@-moz-keyframes fadeInScale {
  0% { -moz-transform: scale(0.6); opacity: 0; }
  100% { -moz-transform: scale(1); opacity: 1; }
}
@-o-keyframes fadeInScale {
  0% { -o-transform: scale(0.6); opacity: 0; }
  100% { -o-transform: scale(1); opacity: 1; }
}
@-ms-keyframes fadeInScale {
  0% { -ms-transform: scale(0.6); opacity: 0; }
  100% { -ms-transform: scale(1); opacity: 1; }
}
@keyframes fadeInScale {
  0% { transform: scale(0.6); opacity: 0; }
  100% { transform: scale(1); opacity: 1; }
}

x:-o-prefocus, .lb-overlay img {
    height: 100%;
}

.invoiceTxt{margin-top:75px;margin-bottom:10px}
.shop_table, .billing_table, .order_table{
    border: 1px solid rgba(0,0,0,.1);
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;
    border-collapse: separate;
    border-radius: 5px;
	margin-bottom:50px;
}
.shop_table th{
    font-weight: 700;
    padding: 9px 12px;
    line-height: 1.5em;border-top: 1px solid rgba(0,0,0,.1);
}
.order_table th{
    font-weight: 700;
    padding: 9px 12px;
    line-height: 1.5em;border-top: 1px solid rgba(0,0,0,.1);border-right: 1px solid rgba(0,0,0,.1);
}
.shop_table thead th{border-top: 0px solid rgba(0,0,0,.1);}
.shop_table td, .order_table td {
    border-top: 1px solid rgba(0,0,0,.1);
    padding: 9px 12px;
    vertical-align: middle;
    line-height: 1.5em;
}
.billing_table td{
    padding: 9px 12px;
    vertical-align: middle;
    line-height: 1.5em;
}
.bankaccount_table{
    margin: 0 -1px 24px 0;
    text-align: left;
    width: 100%;background:#f598ab;color:#fff;
    border-collapse: separate;
    border-radius: 5px;
	margin-bottom:50px;padding: 20px 12px;
    vertical-align: middle;
    line-height: 1.5em;}


@media (max-width: 768px){
.mob-menus{background: #e7e8ea;}
.mob-menus  ul.navbar-nav{margin-top:0!important;text-align: center;}
.mob-menus  .navbar-nav li{padding: 3px 0px;border-bottom:1px solid #cdcdcd}
.ftr-logo, .social-footer{text-align:center}
.login-links{right:0;top:7px}
.banner-pic{background:url(../img/banner-pic-small.jpg) no-repeat center bottom;padding:40px 5px 350px 5px;}
.lb-album li{width:50%}
.navbar {display:inline-block}
}
@media (max-width: 700px){
.banner-pic h3{font-size:26px;line-height:28px;}
.banner-pic h2{font-size:47px;line-height:33px;}
.banner-pic h4{font-size:45px;line-height:37px;}
.product-cols{padding-left:0%;padding-right:0%;}
.brown-box, .pink-box{min-height:auto;}
.innerbanner .carousel-item {background: no-repeat center right scroll;}
.navbar-nav .nav-link{padding: 0.5rem 1rem;}
.navbar-nav {margin-top:-1px;}
.lb-album li{width:100%}
.lb-overlay:target{padding: 10px;}
.lb-overlay > div{width:100%}
#contact-form {padding: 00px;}
.invoiceTxt{margin-top:20px;}
}